Subject: Last Call: 'EAP Method Requirements for Wireless LANs' to Informational RFC

From: The IESG <[email-masked]>
Date: Sun, 29 Feb 2004 06:20:40 -0500

The IESG has received a request from an individual submitter to consider the
following document:

- 'EAP Method Requirements for Wireless LANs '
   <draft-walker-ieee802-req-00.txt> as an Informational RFC

This document is being produced in cooperation with IEEE 802.
Although this document is intended for publication as an Informational 
RFC, we would like to get technical feedback from the community on this 
work in time for the IEEE Plenary meeting on March 15th.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-03-28.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-walker-ieee802-req-00.txt